lzrw3.o: lzrw3.c \
   ../compressor/lzrw3.h
lzrw3.h: \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h
	@if [ ! -L lzrw3.h ]; then    touch lzrw3.h; fi
zftape-compress.o: zftape-compress.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/zftape.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/segment.h \
   ../zftape/zftape-init.h \
   ../zftape/zftape-eof.h \
   ../zftape/zftape-ctl.h \
   ../zftape/zftape-write.h \
   ../zftape/zftape-read.h \
   ../zftape/zftape-rw.h \
   ../compressor/zftape-compress.h \
   ../zftape/zftape-vtbl.h \
   ../compressor/lzrw3.h
zftape-compress.h: \
   ../zftape/zftape-buffers.h \
   ../zftape/zftape-vtbl.h \
   ../compressor/lzrw3.h
	@if [ ! -L zftape-compress.h ]; then    touch zftape-compress.h; fi
.PRECIOUS:	lzrw3.c \
	zftape-compress.c \

